<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>menu</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module menu</h1>
<hr />
  <h2 class="toc">Classes</h2>
    <a target="mainFrame" href="screenlets.menu.ApplicationMenu-class.html"
     >ApplicationMenu</a><br />    <a target="mainFrame" href="screenlets.menu.DefaultMenuItem-class.html"
     >DefaultMenuItem</a><br />    <a target="mainFrame" href="screenlets.menu.ImageMenuItem-class.html"
     >ImageMenuItem</a><br />  <h2 class="toc">Functions</h2>
    <a target="mainFrame" href="screenlets.menu-module.html#_"
     >_</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#add_image_menuitem"
     >add_image_menuitem</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#add_menuitem"
     >add_menuitem</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#add_menuitem_with_item"
     >add_menuitem_with_item</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#create_menu_from_file"
     >create_menu_from_file</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#create_menu_from_xml"
     >create_menu_from_xml</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#fill_menu_from_directory"
     >fill_menu_from_directory</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#imageitem_from_name"
     >imageitem_from_name</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#read_desktop_file"
     >read_desktop_file</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie()
  // -->
</script>
  
</body>
</html>
